RFDUMP(1)

NAME
rfdump — Tool to detect RFID-Tags and show their meta information

SYNOPSIS

rfdump [-p /dev/ttyS?] [--setupreader] [file.xml]

DESCRIPTION

This manual page documents briefly the rfdump command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

rfdump is a tool to detect RFID-Tags and show their meta information: Tag ID, Tag Type, manufacturer etc. The User-Data of a tag can be displayed and modified using either a Hex or an ASCII editor. In addition, the integrated cookie feature demonstrates how easy it is for a company to abuse RFID technology to spy on their customers. rfdump works with the ACG Multi-Tag Reader or similar card reader hardware.

OPTIONS

-h           --help
    Show summary of options.

-p  specify port to use

--setupreader
    setup the card reader

FILES

~/.config/rfdump.ini
    rfdump configuration file

FURTHER DOCUMENTATION

Further documentation can be found under /usr/share/doc/rfdump.

AUTHOR

This manual page was written by Meike Reichle <meike@alphascorpii.net> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.